CamBam
News:
 
*
Welcome, Guest. Please login or register.
Did you miss your activation email?
January 22, 2018, 04:13:03 am


Login with username, password and session length


Pages: 1 ... 10 11 [12]
  Print  
Author Topic: CamBam plus V1.0 (new development release)  (Read 33021 times)
EddyCurrent
CNC Jedi
*****
Offline Offline

Posts: 3289



View Profile
« Reply #165 on: November 18, 2017, 11:54:13 am »

Thanks for the info
Logged
10bulls
Administrator
CNC Jedi
*****
Offline Offline

Posts: 2041


Coding Jedi


View Profile WWW
« Reply #166 on: November 19, 2017, 00:44:13 am »

Greetings everyone!  The pod people have returned me to earth once again to bring joy, fight bugs
and marvel at your wondrous creations.  Grin

I have just uploaded a new (official) V1.0 alpha 14 release…

http://www.cambam.info/downloads/#devt

This is the same binary as the 14_3 release that sneaked out, so if you have that installed there is no need to upgrade.

Release notes are at the bottom of the what's new page.

The main focus of this release has been to work through outstanding bugs and inch 0.9.8 closer to retirement.

Huge thank yous as always to everyone for keeping this forum such a fantastic place!

Regards

Andy [10bulls]


Logged
Bubba
CNC Jedi
*****
Offline Offline

Posts: 2320



View Profile
« Reply #167 on: November 19, 2017, 12:06:19 pm »

As always..
 Thank you Andy for the improvements to already great software.
Logged

My 2¢
driedeker
Droid
**
Offline Offline

Posts: 62


View Profile
« Reply #168 on: November 20, 2017, 07:22:56 am »

Big thanks for update Cheesy
Logged
servant74
CNC Ewok
*
Offline Offline

Posts: 34



View Profile
« Reply #169 on: December 12, 2017, 04:24:35 am »

I tried to install version 1.0.0 on my Windows 10 64bit system.  But there was an issue that noted the installer was not valid and to contact my vendor.

Any suggestions?

Thanks in advance!
Logged
EddyCurrent
CNC Jedi
*****
Offline Offline

Posts: 3289



View Profile
« Reply #170 on: December 12, 2017, 08:29:03 am »

I don't know exactly which release of version 1.0 you tried to install but it used to be that version 1.0 release 12 had to be installed first.
There's also this thread; http://www.cambam.co.uk/forum/index.php?topic=5384.msg42718#msg42718
Logged
servant74
CNC Ewok
*
Offline Offline

Posts: 34



View Profile
« Reply #171 on: December 12, 2017, 14:16:16 pm »

Thank you for the quick response.

I am already running the V0.9.8 version on my Windows 10 system. It runs without unexpected issues, but I was
wanting to try the beta version of V1.0 Alpha-14

The issue I have is the latest (as of Dec 11 2017) version .msi file was not recognized as valid.  I have downloaded it multiple times to help ensure there was not error in transmission.

The Windows 10 system has all current patches (at least through the normal patch cycle from M$).

----

Latest Update!  I just downloaded it and tryed to install, again.  This time it worked with no apparent issue.

Thanks to everyone for putting up with 'yet another' virtual problem. My guess is there was something in the transmission, but nothing I know how to pinpoint.

Have a great day!
Logged
Pages: 1 ... 10 11 [12]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines

Valid XHTML 1.0! Valid CSS! Dilber MC Theme by HarzeM
Page created in 0.115 seconds with 18 queries.

Copyright © 2008 HexRay Ltd. | Sitemap